var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/marketplace/agents/route.js")
R.c("server/chunks/[root-of-the-server]__0ur9ylx._.js")
R.c("server/chunks/[root-of-the-server]__0.6bt.6._.js")
R.c("server/chunks/src_lib_0u6d_sr._.js")
R.c("server/chunks/_next-internal_server_app_api_marketplace_agents_route_actions_0--5f2i.js")
R.m(2388)
module.exports=R.m(2388).exports
